body {font-family:"Tahoma",经典行书简,sans-serif;font-size:0px;background:#000000;margin:10;}

#wrapper{width:900px;margin-right:auto;margin-left:auto;background:#000000;}
#main {margin:-280px 0px 0px 0px;}
#head{height:200px;padding:0px;background:url("http://blog.5d.cn/user27/zmjames3000/upload/2006-12/20061216145647921.jpg");}

A {COLOR: #000000;TEXT-DECORATION: none }
A:hover {COLOR: #000000; TEXT-DECORATION: none}
